<?php

namespace Myvetshop\Module\Clinique\Import\Kalivet\Model;

class RewardModel extends \Myvetshop\Module\Clinique\Import\Model\RewardModel
{
    public float $credits;

    public function getPointsMvs(): int
    {
        return (int) \ceil($this->credits * 1000);
    }
}
